import setuptools

with open("README.md", "r") as fh:
    description = fh.read()

setuptools.setup(
    name="SqlAddImage",
    version="1.0.0",
    author="Easy Algorithm",
    author_email="easyalgorithmsuccess@gmail.com",
    packages=["SqlAddImage"],
    description="SqlAddImage is a Python Package which helps user to insert"
                "and retrieve image in mysql database for particular"
                "field by creating image column. ",
    long_description=description,
    long_description_content_type="text/markdown",
    url="https://github.com/DeveloperHarshit09/SqlAddImage",
    license='MIT',
    python_requires='>=3.7',
    install_requires=[
        "altgraph==0.17.3",
        "appdirs==1.4.4",
        "argon2-cffi==20.1.0",
        "asgiref==3.3.1",
        "async-generator==1.10",
        "attrs==20.3.0",
        "autopep8==1.5.7",
        "backcall==0.2.0",
        "backports.functools-lru-cache==1.6.5",
        "beautifulsoup4==4.9.3",
        "bleach==3.2.1",
        "certifi==2020.12.5",
        "cffi==1.14.4",
        "chardet==4.0.0",
        "click==7.1.2",
        "colorama==0.4.4",
        "cycler==0.10.0",
        "decorator==4.4.2",
        "defusedxml==0.6.0",
        "distlib==0.3.1",
        "entrypoints==0.3",
        "exceptiongroup==1.2.0",
        "filelock==3.0.12",
        "idna==2.10",
        "importlib-metadata==3.3.0",
        "indic-transliteration==2.3.44",
        "iniconfig==2.0.0",
        "ipykernel==5.4.2",
        "ipython==7.19.0",
        "ipython-genutils==0.2.0",
        "ipywidgets==7.6.2",
        "itsdangerous==1.1.0",
        "jedi==0.18.0",
        "joblib==1.3.2",
        "jsonschema==3.2.0",
        "MarkupSafe==1.1.1",
        "mistune==0.8.4",
        "MouseInfo==0.1.3",
        "mysql-connector-python==8.0.22",
        "nbclient==0.5.1",
        "nbconvert==6.0.7",
        "nbformat==5.0.8",
        "nest-asyncio==1.4.3",
        "nltk==3.8.1",
        "notebook==6.1.6",
        "numpy==1.19.4",
        "packaging==20.8",
        "pandocfilters==1.4.3",
        "parso==0.8.1",
        "pefile==2023.2.7",
        "pickleshare==0.7.5",
        "Pillow==8.0.1",
        "pluggy==1.2.0",
        "prometheus-client==0.9.0",
        "prompt-toolkit==3.0.8",
        "protobuf==3.14.0",
        "PyAutoGUI==0.9.52",
        "pycodestyle==2.7.0",
        "pycparser==2.20",
        "PyGetWindow==0.0.9",
        "Pygments==2.7.3",
        "pyinstaller==5.10.1",
        "pyinstaller-hooks-contrib==2023.2",
        "PyMsgBox==1.0.9",
        "pyparsing==2.4.7",
        "pyperclip==1.8.2",
        "PyRect==0.1.4",
        "pyrsistent==0.17.3",
        "PyScreeze==0.1.27",
        "pytest==7.4.4",
        "python-dateutil==2.8.1",
        "PyTweening==1.0.3",
        "pytz==2020.5",
        "pywin32==300",
        "pywin32-ctypes==0.2.0",
        "pywinpty==0.5.7",
        "PyYAML==6.0.1",
        "pyzmq==20.0.0",
        "qtconsole==5.0.1",
        "QtPy==1.9.0",
        "regex==2023.6.3",
        "roman==4.1",
        "Send2Trash==1.5.0",
        "six==1.15.0",
        "soupsieve==2.2.1",
        "sqlparse==0.4.1",
        "Student==0.0.1",
        "terminado==0.9.1",
        "testpath==0.4.4",
        "TitleBar==2021.8.26.1",
        "tkinterhtml==0.7",
        "toml==0.10.2",
        "tomli==2.0.1",
        "tornado==6.1",
        "tqdm==4.66.1",
        "traitlets==5.0.5",
        "typer==0.9.0",
        "typing-extensions==3.7.4.3",
        "urllib3==1.26.6",
        "wcwidth==0.2.5",
        "webencodings==0.5.1",
        "widgetsnbextension==3.5.1",
        "zipp==3.4.0"
    ]

)
